@charset "utf-8";
/* -----------------------------------------------
 contact
----------------------------------------------- */
.formBoxWord {
	padding: 0;
}
.formBoxWord p {
	padding: 10px 0 0;
}
.formBoxWord .error1 {
	color: #f33;
	padding: 0 0 24px;
	font-weight: bold;
}
.formBoxWord .height {
	min-height: 410px;
}
.basicForm .inputBox {
	margin-bottom: 12px;
}
.basicForm table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border: 1px solid #dadada;
}
.basicForm table tr th {
	width: 230px;
	background: #e2f6f3;
	border: 1px solid #dadada;
	padding: 10px 30px 10px 10px;
	text-shadow: 0.2px 0.2px 0.1px #f2f2f2;
}
.basicForm table tr th b {
	color: #f33;
	font-weight: bold;
}
.basicForm table tr td {
	padding: 10px;
	width: 400px;
	border: 1px solid #dadada;
}
.basicForm table tr td .mail {
	width: 96%;
}
.basicForm table tr td .textarea {
	width: 96%;
	height: 270px;
	margin: 0 auto;
	resize: vertical;
}
.basicForm table td div .text,
.basicForm table td div .searchbtn,
.basicForm table td div span {
	float: left;
	display: block;
	vertical-align: middle;
}
.basicForm table tr .textarea,
.basicForm table td .text,
.basicForm td .sele {
	zoom: 1;
	color: #333;
	padding: 5px;
	display: block;
	border-radius: 5px;
	background: #f7f7f7;
	border:1px solid #a9a9a9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: inset 1px 1px 2px 1px #fff;
	-webkit-box-shadow: inset 1px 1px 2px 1px #fff;
}
.basicForm table td .text.lp {
	width: 96%;
}
.basicForm table td div .text {
	width: 50px;
}
.basicForm table td div .text.tx2 {
	width: 100px;
}
.basicForm table td div span {
	padding: 4px 0 3px;
}
.basicForm table td div .searchbtn {
	padding: 4px 8px;
	margin-left: 10px;
}
.basicForm .submitBtn {
	padding: 10px 0 20px;
	text-align: center;
}
.basicForm .submitBtn form {
	display: inline;
}
.basicForm .submitBtn input {
	font-size: 140%;
	cursor: pointer;
	margin: 0 30px;
	padding: 10px 20px;
	*padding: 10px 1px;
}
.basicForm .submitBtn input[type="submit"] {
	font-weight: bold;
	border-radius: 5px;
	letter-spacing: 1px;
	background: #d35b43;
	-moz-border-radius: 5px;
	border: 1px solid #d35b43;
	-webkit-border-radius: 5px;
	text-shadow: 1px 1px 2px #fff;
	background: -moz-linear-gradient(top, #ff760d 0%, #cc3000);
	background: -webkit-gradient(linear, left top, left bottom, from(#d7a784), to(#d35b43));
}
.basicForm .submitBtn input[type="submit"]:first-child {
	background: #4cb09e;
	-moz-border-radius: 5px;
	border: 1px solid #125544;
	-webkit-border-radius: 5px;
	text-shadow: 1px 1px 2px #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6bc4b5), color-stop(45%, #31a790), color-stop(55%, #26a48a), to(#149e80));
	background-image: -moz-linear-gradient(top, #6bc4b5, #31a790 45%, #26a48a 55%, 149e80);
}
.basicForm .submitBtn input[type="submit"]:hover {
	color: #fff;
	background: #d35b43;
	border: 1px solid #d35b43;
	text-shadow: 1px 1px 0.8px #705334;
}
.basicForm .submitBtn input[type="submit"]:first-child:hover {
	color: #fff;
	background: #4cb09e;
	border: 1px solid #125544;
	text-shadow: 1px 1px 0.8px #705334;
}
.basicForm .error {
	color: #f33;
	font-weight: bold;
	padding-left: 250px;
}